html, body {
    max-width: 100%;
    overflow-x: hidden;
}

body {
font-family: var(--card-font);
background: var(--theme-gb);
color: #000000;
}

.card {
    background: var(--card-gb);
    background-repeat: no-repeat;
    background-size: cover;
}

.card-header{
    border-bottom: 0;
}

.article {
    background: transparent;
    border: 1px solid #000 !important;

}

.article .article-details {
    background: transparent;
    text-align: center;
}

.modal-content {
    background: var(--card-gb);
}

.form-control, .input-group-text, .custom-select, .custom-file-label {
    background-color: transparent;
}

.contact-details .icon-circle i {
    font-size: 28px !important;
    background: var(--card-gb);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.product-item .product-name {
    color: var(--card-font-color);
}

.article .article-header .article-title h2 a {
    color: var(--card-font-color);
}

.article.article-style-b .article-details p {
    color: var(--card-font-color);
}

.article .article-header .article-badge .article-badge-item{
    background: var(--card-gb);
    color: var(--card-font-color);
}

.btn-outline-dark {
    color: #ffffff;
    background-color: var(--card-font-color);
    background-image: none;
    border-color: var(--card-font-color);
}



.contact-details {
padding: 8px 0;
list-style-type: none;
font-size: .950rem;
line-height: 1.75rem;
text-decoration: inherit;
text-transform: inherit;
margin: 0;
font-weight: 400;
letter-spacing: .009375em;
}

.contact-details-item {
display: -webkit-flex;
display: -moz-box;
padding: 0.4rem 0rem;
color: var(--card-font-color);
display: flex;
overflow: hidden;
height: auto;
justify-content: flex-start;
cursor: pointer;
position: relative;
-webkit-align-items: center;
-moz-box-align: center;
align-items: center;
-webkit-justify-content: flex-start;
-moz-box-pack: start;
}

.contact-details a {
text-decoration: none;
}

.contact-details-item h6 {
font-size: 1.1rem;
}

.gallery.gallery-md .gallery-item{
    float: none;
    width: 129px;
    height: 129px;
    margin: 1px;
}

.float-lang{
    position: absolute;
    top: 6px;
    right: 6px;
    z-index: 99999;
}

.social_icon_c li {
    float: left;
    width: 20%;
}
.card_three {
    background: url(http://bedizital.com/assets/img/card12bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.card_three .card-profile-image {
    position: relative;
    margin-top: 275px;
}
@media screen and (max-width:580px) {
	.card_three .card-profile-image {
    position: relative;
    margin-top: 168px;
}
}

.card_one {
    background: url(http://bedizital.com/assets/img/card3bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    
}
.card_one .card-profile-image {
    position: relative;
    margin-top: 233px;
}
@media screen and (max-width:580px) {
	.card_one .card-profile-image {
    position: relative;
    margin-top: 160px;
}
}

.card_two {
    background: url(http://bedizital.com/assets/img/2bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    
}
.card_two .card-profile-image {
    position: relative;
    margin-top: 290px;
}
@media screen and (max-width:580px) {
	.card_two .card-profile-image {
    position: relative;
    margin-top: 190px;
}
}


.card_four {
    background: url(http://bedizital.com/assets/img/card10bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.card_four .card-profile-image {
    position: relative;
    margin-top: 190px;
}
@media screen and (max-width:580px) {
	.card_four .card-profile-image {
    position: relative;
    margin-top: 130px;
}
}


.card_five {
    background: url(http://bedizital.com/assets/img/card15bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.card_five .card-profile-image {
    position: relative;
    margin-top: 210px;
}
@media screen and (max-width:580px) {
	.card_five .card-profile-image {
    position: relative;
    margin-top: 180px;
}
}

.card_six {
    background: url(http://bedizital.com/assets/img/card11bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.card_six .card-profile-image {
    position: relative;
    margin-top: 221px;
}
@media screen and (max-width:480px) {
	.card_six .card-profile-image {
    position: relative;
    margin-top: 222px;
}
}

.card_seven {
    background: url(http://bedizital.com/assets/img/card16bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.card_seven .card-profile-image {
    position: relative;
    margin-top: 221px;
}
@media screen and (max-width:580px) {
	.card_seven .card-profile-image {
    position: relative;
    margin-top: 160px;
}
}

.card_eight {
    background: url(http://bedizital.com/assets/img/card8bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.card_eight .card-profile-image {
    position: relative;
    margin-top: 221px;
}
@media screen and (max-width:580px) {
	.card_eight .card-profile-image {
    position: relative;
    margin-top: 160px;
}
}

.card_nine {
    background: url(http://bedizital.com/assets/img/card9bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.card_nine .card-profile-image {
    position: relative;
    margin-top: 221px;
}
@media screen and (max-width:580px) {
	.card_nine .card-profile-image {
    position: relative;
    margin-top: 150px;
}
}

.card_ten {
    background: url(http://bedizital.com/assets/img/card23bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.card_ten .card-profile-image {
    position: relative;
    margin-top: 221px;
}
@media screen and (max-width:580px) {
	.card_ten .card-profile-image {
    position: relative;
    margin-top: 213px;
}
}

.card_eleven {
    background: url(http://bedizital.com/assets/img/card24bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.card_eleven .card-profile-image {
    position: relative;
    margin-top: 221px;
}
@media screen and (max-width:580px) {
	.card_eleven .card-profile-image {
    position: relative;
    margin-top: 160px;
}
}


.card_twelve {
    background: url(http://bedizital.com/assets/img/card17bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.card_twelve .card-profile-image {
    position: relative;
    margin-top: 221px;
}
@media screen and (max-width:580px) {
	.card_twelve .card-profile-image {
    position: relative;
    margin-top: 207px;
}
}


.card_thirteen {
    background: url(http://bedizital.com/assets/img/card18bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.card_thirteen .card-profile-image {
    position: relative;
    margin-top: 221px;
}
@media screen and (max-width:580px) {
	.card_thirteen .card-profile-image {
    position: relative;
    margin-top: 180px;
}
}

.card_fourteen {
    background: url(http://bedizital.com/assets/img/card19bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.card_fourteen .card-profile-image {
    position: relative;
    margin-top: 221px;
}
@media screen and (max-width:580px) {
	.card_fourteen .card-profile-image {
    position: relative;
    margin-top: 210px;
}
}


.card_fifteen {
    background: url(http://bedizital.com/assets/img/card20bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.card_fifteen .card-profile-image {
    position: relative;
    margin-top: 221px;
}
@media screen and (max-width:580px) {
	.card_fifteen .card-profile-image {
    position: relative;
    margin-top: 144px;
}
}

.card_sixteen {
    background: url(http://bedizital.com/assets/img/card21bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.card_sixteen .card-profile-image {
    position: relative;
    margin-top: 221px;
}
@media screen and (max-width:580px) {
	.card_sixteen .card-profile-image {
    position: relative;
    margin-top: 47px;
}
}

.card_seventeen {
    background: url(http://bedizital.com/assets/img/card22bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.card_seventeen .card-profile-image {
    position: relative;
    margin-top: 221px;
}
@media screen and (max-width:580px) {
	.card_seventeen .card-profile-image {
    position: relative;
    margin-top: 110px;
}
}